<template>
  <div class='layout-home'>
    <!-- Maquetación para la cabecera con el titulo en grande -->
    <Header />
    <section class="welcome-area clearfix mb-5">
      <div class="container h-100">
        <div class="row h-100 align-items-center">
          <div class="col-12 col-md">
            <div class="welcome-heading">
              <h2>TIME LINE</h2>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Fin Maquetación para la cabecera con el titulo en grande -->
    <!-- Contenido del home -->
    <slot />
    <!-- Fin contenido del home -->
    <Footer />
  </div>
</template>

<script>
import Header from "@/components/Header.vue";
import Footer from "@/components/Footer.vue";

export default {
  components: {
    Header,
    Footer
  }
};
</script>

<style scoped type="scss">

h2{
  margin-top: 30px;
  color: #262535;
}
</style>
